RubyGems Navigation menu

aozora-polly 0.3.1

aozora bunko

Versiones:

  1. 0.3.1 - January 19, 2017 (8 KB)
  2. 0.3.0 - January 17, 2017 (8 KB)
  3. 0.2.0 - January 17, 2017 (8 KB)

dependencias de Runtime (3):

  • nokogiri >= 1.6
  • sanitize ~> 4.4
  • ssml2mp3 ~> 0.1.0
  • dependencias de Development (4):

  • bundler ~> 1.13
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • hogelog

    SHA 256 checksum:

    0d19964fcf899bd4350d0a942a90e1245df46b502fd2dd69190bf7b9279a9bfa

    Total de descargas 3.781

    Para esta versión 1.575

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: